Plesk\backup\Agent\Schema\Backup\Mailman\MailmanAType:
    properties:
        owner:
            expose: true
            access_type: public_method
            serialized_name: owner
            accessor:
                getter: getOwner
                setter: setOwner
            xml_attribute: true
            type: string
        password:
            expose: true
            access_type: public_method
            serialized_name: password
            accessor:
                getter: getPassword
                setter: setPassword
            xml_attribute: true
            type: string
